Commit 5a1c8c1a authored by Bertrand Gauthier's avatar Bertrand Gauthier
Browse files

Correction composer.json

parent a8246451
...@@ -11,7 +11,7 @@ ...@@ -11,7 +11,7 @@
"require": { "require": {
"php": ">=5.3.3", "php": ">=5.3.3",
"unicaen/unicaen-app": "dev-trunk", "unicaen/unicaen-app": "dev-trunk",
"zf-commons/zfc-user": "dev-master", "zf-commons/zfc-user": ">=0.1",
"gorg/phpcas": "dev-master" "gorg/phpcas": "dev-master"
}, },
"minimum-stability": "dev", "minimum-stability": "dev",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment